hibernate.show.sql=${hibernate.show.sql}
hibernate.query.plan_cache_max_strong_references.size=${hibernate.query.plan_cache_max_strong_references.size}
hibernate.query.plan_cache_max_soft_references.size=${hibernate.query.plan_cache_max_soft_references.size}
hibernate.prepare_sql=${hibernate.prepare_sql}
hibernate.statement_cache.size=${hibernate.statement_cache.size}

java.security.policy=${java.security.policy}
java.security.auth.login.config=${java.security.auth.login.config}
DSKey.store=${DSKey.store}

cds.run.properties.path=${idm.run.properties.path}
cds.caip.configfile.path=${idm.caip.configfile.path}
cds.test.groups=${cds.test.groups}

cds.test.templatecache=${cds.test.templatecache}
cds.test.filtercache=${cds.test.filtercache}

devconnector.cds.jdbc.host=${devconnector.cds.jdbc.host}
devconnector.cds.jdbc.port=${devconnector.cds.jdbc.port}
devconnector.cds.jdbc.dbname=${devconnector.cds.jdbc.dbname}
devconnector.cds.oracle.schema.outppharm.username=${devconnector.cds.oracle.schema.outppharm.username}
devconnector.cds.oracle.schema.outppharm.password=${devconnector.cds.oracle.schema.outppharm.password}
devconnector.cds.oracle.schema.lab.username=${devconnector.cds.oracle.schema.lab.username}
devconnector.cds.oracle.schema.lab.password=${devconnector.cds.oracle.schema.lab.password}

cdsAppName=${cdsAppName}
pathwaysAppName=${pathwaysAppName}

cds.jdbc.url=${cds.jdbc.url}
cds.jdbc.driverClassName=${cds.jdbc.driverClassName}
cds.jdbc.host=${cds.jdbc.host}
cds.jdbc.port=${cds.jdbc.port}
cds.jdbc.dbname=${cds.jdbc.dbname}
cds.jdbc.username=${cds.jdbc.username}
cds.jdbc.password=${cds.jdbc.password}
cds.jdbc.dataSource.hdr2.jndiName=${cds.jdbc.dataSource.hdr2.jndiName}

cds.oracle.schema.allergies.username=${cds.oracle.schema.allergies.username}
cds.oracle.schema.allergies.password=${cds.oracle.schema.allergies.password}
cds.oracle.schema.vitals.username=${cds.oracle.schema.vitals.username}
cds.oracle.schema.vitals.password=${cds.oracle.schema.vitals.password}
cds.oracle.schema.outppharm.username=${cds.oracle.schema.outppharm.username}
cds.oracle.schema.outppharm.password=${cds.oracle.schema.outppharm.password}
cds.oracle.schema.lab.username=${cds.oracle.schema.lab.username}
cds.oracle.schema.lab.password=${cds.oracle.schema.lab.password}
cds.oracle.schema.logger.username=${cds.oracle.schema.logger.username}
cds.oracle.schema.logger.password=${cds.oracle.schema.logger.password}
cds.oracle.schema.monitor.username=${cds.oracle.schema.monitor.username}
cds.oracle.schema.monitor.password=${cds.oracle.schema.monitor.password}
cds.oracle.schema.wlqueue.username=${cds.oracle.schema.wlqueue.username}
cds.oracle.schema.wlqueue.password=${cds.oracle.schema.wlqueue.password}
cds.oracle.schema.tfr.username=${cds.oracle.schema.tfr.username}
cds.oracle.schema.tfr.password=${cds.oracle.schema.tfr.password}
cds.oracle.schema.tfrlocal.username=${cds.oracle.schema.tfrlocal.username}
cds.oracle.schema.tfrlocal.password=${cds.oracle.schema.tfrlocal.password}
cds.oracle.schema.tfr3.username=${cds.oracle.schema.tfr3.username}
cds.oracle.schema.tfr3.password=${cds.oracle.schema.tfr3.password}
cds.oracle.schema.tfrlocal3.username=${cds.oracle.schema.tfrlocal3.username}
cds.oracle.schema.tfrlocal3.password=${cds.oracle.schema.tfrlocal3.password}
cds.oracle.schema.healthadapter.username=${cds.oracle.schema.healthadapter.username}
cds.oracle.schema.healthadapter.password=${cds.oracle.schema.healthadapter.password}
cds.oracle.schema.dbq.username=${cds.oracle.schema.dbq.username}
cds.oracle.schema.dbq.password=${cds.oracle.schema.dbq.password}
cds.oracle.schema.survey.username=${cds.oracle.schema.survey.username}
cds.oracle.schema.survey.password=${cds.oracle.schema.survey.password}

cds.webservice.uri=${cds.webservice.uri}
cds.rpc.webservice.uri=${cds.rpc.webservice.uri}
cds.debug.port=${cds.debug.port}

cds.unique.patient=${cds.unique.patient}
